body{
    margin: 0;
    background-color: rgb(202, 153, 88);
}
#logo {
    float: left;
    width: 100px;
    height: 100px;
    margin: 10px;
    background-color:rgb(221, 195, 161);
}
.header{
    width: 100%;
    height: 120px;
    padding: 10px;
    background-color: burlywood;
}
#site-name{
    background-color: rgb(221, 195, 161);
    padding:10px;
}
.main{
    max-width: 960px;
    margin: 20px auto;
    padding: 10px;
    background-color: burlywood;
}
h2{
    text-align: center;
}
.nav{
    margin-bottom: 60px;
}
.nav div{
    font-size: 150%;
    text-align: center;
    min-width: 297px;
    padding: 10px;
    background-color:rgb(214, 158, 84);
    display: inline-block;
}
.nav a{
    text-decoration: none;
    color: black;
}
table{
    border: 1px solid black;
}
td{
    text-align: center;
    padding: 10px;
    border: 1px solid black;
}
#tr1{
    font-weight: bold;
}
.links, .table, .form{
    margin: 30px 0;
}
.footer{
    width: 100%;
    padding: 50px;
    background-color: burlywood
}
.footer div{
    width: 90%;
    background-color: rgb(221, 195, 161);
}

